<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/', function () {
    return view('homepage');
});

Route::get('/about', function () {
    return view('about');
});

Route::get('/beef', function() {

    return view('beef', [
        "sidebarContent" => [
            [
                "name" => "Ribeye",
                "href" => "ribeye",
            ],
            [
                "name" => "Sirloin",
                "href" => "sirloin",
            ],
            [
                "name" => "T-Bone",
                "href" => "tbone",
            ],
            [
                "name" => "Filet Mignon",
                "href" => "filetmignon",
            ],
            [
                "name" => "Brisket",
                "href" => "brisket",
            ],
            [
                "name" => "Chuck",
                "href" => "chuck",
            ],
            [
                "name" => "Round",
                "href" => "round",
            ],
            [
                "name" => "Flank",
                "href" => "flank",
            ],
            [
                "name" => "Skirt",
                "href" => "skirt",
            ],
            [
                "name" => "Short Ribs",
                "href" => "short-ribs",
            ],
        ],
    ]);

});

Route::get('/poultry', function() {
    return view('poultry', [
        "sidebarContent" => [
            [
                "name" => "Chicken Breast",
                "href" => "chicken-breast",
            ],
            [
                "name" => "Chicken Thighs",
                "href" => "chicken-thighs",
            ],
            [
                "name" => "Chicken Wings",
                "href" => "chicken-wings",
            ],
            [
                "name" => "Whole Chicken",
                "href" => "whole-chicken",
            ],
            [
                "name" => "Turkey Breast",
                "href" => "turkey-breast",
            ],
            [
                "name" => "Duck Breast",
                "href" => "duck-breast",
            ],
            [
                "name" => "Duck Confit",
                "href" => "duck-confit",
            ],
            [
                "name" => "Quail",
                "href" => "quail",
            ],
            [
                "name" => "Cornish Hen",
                "href" => "cornish-hen",
            ]
        ],
    ]);
});

Route::get('/pork', function() {

    return view('pork', [
        "sidebarContent" => [
            [
                "name" => "Pork Shoulder (Boston Butt)",
                "href" => "pork-shoulder",
            ],
            [
                "name" => "Pork Belly",
                "href" => "pork-belly",
            ],
            [
                "name" => "Pork Chops",
                "href" => "pork-chops",
            ],
            [
                "name" => "Pork Loin",
                "href" => "pork-loin",
            ],
            [
                "name" => "Pork Ribs (Spareribs and Bay Back Ribs)",
                "href" => "pork-ribs",
            ],
            [
                "name" => "Ham",
                "href" => "ham",
            ],
            [
                "name" => "Pork Tenderloin",
                "href" => "pork-tenderloin",
            ]
        ]
    ]);

});

Route::get('/lamb', function() {
    return view('lamb', [
        "sidebarContent" => [
            [
                "name" => "Lamb Shoulder",
                "href" => "lamb-shoulder",
            ],
            [
                "name" => "Lamb Chops (Loin & Rib Chops)",
                "href" => "lamb-chops",
            ],
            [
                "name" => "Lamb Leg",
                "href" => "lamb-leg",
            ],
            [
                "name" => "Rack of Lamb",
                "href" => "rack-of-lamb",
            ],
            [
                "name" => "Ground Lamb",
                "href" => "ground-lamb",
            ],
            [
                "name" => "Lamb Shank",
                "href" => "lamb-shank",
            ]
        ]
    ]);
});

Route::get('/recipes', function() {
    return view('recipes', [
        "sidebarContent" => [
            [
                "name" => "Beef Recipes",
                "href" => "beef-recipes",
            ],
            [
                "name" => "Poultry Recipes",
                "href" => "poultry-recipes",
            ],
            [
                "name" => "Pork Recipes",
                "href" => "pork-recipes",
            ],
            [
                "name" => "Lamb Recipes",
                "href" => "lamb-recipes",
            ],
        ]
    ]);
});

Route::get('/contact', function () {
    return view('contact');
});